*{
    box-sizing: border-box ;
}
.container{
    padding-top: 50px;
    max-width: 1200px;
    min-height: 100vh;
    margin: auto;
    border-radius: 5px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 20px;
    grid-auto-rows: 200px;
}
.box1{
    grid-column: 1/3;
    background-color: hsl(263, 55%, 52%);
    color: white;
    background-image: url(../images/bg-pattern-quotation.svg);
    background-repeat: no-repeat;
    background-position: top right 100px;
    padding: 20px;
    border-radius: 10px;
}
.box2{
    padding: 20px;
    border-radius: 10px;
    background-color: hsl(217, 19%, 35%);
    color: white;
}.box3{
    grid-column: 4/5;
    grid-row: 1/3;
    background-color: white;
    border-radius: 10px;
    padding: 30px;
    box-shadow: rgb(165, 165, 165) 0px 48px 100px 0px;
    margin-bottom: 10px;
}
.box4{
    background-color: white;
    border-radius: 10px;
    padding: 30px;
    box-shadow: rgb(165, 165, 165) 0px 48px 100px 0px;
    margin-bottom: 10px;
}
.box5{
    grid-column: 2/4;
    background-color: hsl(219, 29%, 14%);
    color: white;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 10px;
}
.header{
    display: flex;
    align-items: center;
}
.glavni-text{
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 20px;
}
.sporedni-text{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    opacity: 70%;
}
img{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid plum;
    margin-right: 10px;
}
@media screen and (max-width: 768px) {
    .container{
        display: flex;
        flex-direction: column;
    }
}
.attribution { 
    grid-column: 1/5;
    font-size: 13px; 
    text-align: center;
}
.attribution a { 
    color: hsl(228, 45%, 44%); 
}